<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="I’ve got a new dog.|Listen to your teacher.|Can you ride a horse?|Can he drive a car?|Is your father 40 years old?|Have you got a computer?|Have you got a new teacher?"/>
<righthandWords words="Look at it.|Listen to her.|No, I can’t. But I can ride a bike.|No, he can’t. He’s 14 years old.|No he isn’t. He’s 42.|No, I haven’t.|Yes, I have. He’s very nice."/>
</data>